Bug-Database: https://github.com/toofishes/python-pgpdump/issues
Bug-Submit: https://github.com/toofishes/python-pgpdump/issues/new
Repository: https://github.com/toofishes/python-pgpdump.git
Repository-Browse: https://github.com/toofishes/python-pgpdump
